### Function

# PangoFT2 font_get_kerning

#### Declaration [src]

    int
    pango_ft2_font_get_kerning (
      PangoFont* font,
      PangoGlyph left,
      PangoGlyph right
    )

#### Description [src]

Retrieves kerning information for a combination of two glyphs.

Use `pango_fc_font_kern_glyphs()` instead.

#### Parameters

`font`

  Type: `PangoFont`

  A `PangoFont`.

  The data is owned by the caller of the function.

`left`

  Type: `PangoGlyph`

  The left `PangoGlyph`.

`right`

  Type: `PangoGlyph`

  The right `PangoGlyph`.

#### Return value

Type: `int`

The amount of kerning (in Pango units) to apply for the given combination of glyphs.